@font-face {
 font-family:"Milestrone"; 
 src:url('fonts/MilestoneFreeVersion-Script.otf') format('opentype'); 
 font-display:auto
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:whitesmoke; font-family:"comic"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:#7eb61c}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; box-shadow:3px 3px 3px grey; margin:10px 0}
strong {display:block; font-size:20px; 
color:black; text-align:right; margin-bottom:10px}
hr {border:2px solid #7eb61c; opacity:1}
h1 {font-size:7.5vw; font-family:"Milestrone"; color:gold; letter-spacing:2px; text-shadow:2px 2px 2px #0055a6}
h2 {font-size:25px; text-align:center; color:#0055a6; text-transform:uppercase; padding:5px;  
border-top:3px solid #7eb61c; border-bottom:3px solid #7eb61c; margin:20px 0 5px 0}
blockquote {font-size:20px; font-style:italic; color:black; text-align:center; margin:15px 0}
p {font-size:20px; color:black; padding:10px}
footer {background:#7eb61c; padding:15px 0; font-size:20px; text-shadow:2px 2px 2px #0055a6}
footer nav a {color:gold; text-align:center; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}
.haut-page {position:fixed; bottom:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	header nav a {font-size:22px}
	h1 {font-size:3vw}
	h2 {font-size:30px}
	blockquote {font-size:30px}
	p {font-size:22px}
	strong {font-size:22px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}

@media {
	:root{scroll-behavior:smooth}
}

@media (prefers-color-scheme:dark) /* mode sombre */{
	body {background:#1c1c1e}
	section img {box-shadow:none}
	blockquote, h2, p, a, ul, strong {color:whitesmoke}
}
